[Bug 648962] [NEW] package onboard 0.94.0-0ubuntu1 failed to install/upgrade: problèmes de dépendances - laissé non configuré

loni lpkhensu1 at gmail.com
Mon Sep 27 15:42:39 BST 2010


Public bug reported:

Binary package hint: onboard

Description:	Ubuntu maverick (development branch)
Release:	10.10onboard:
  Installé : 0.94.0-0ubuntu1
  Candidat : 0.94.0-0ubuntu1
 Table de version :
 *** 0.94.0-0ubuntu1 0
        500 http://gp.archive.ubuntu.com/ubuntu/ maverick/main i386 Packages
        100 /var/lib/dpkg/status
onboard can't install

ProblemType: Package
DistroRelease: Ubuntu 10.10
Package: onboard 0.94.0-0ubuntu1
ProcVersionSignature: Ubuntu 2.6.35-22.33-generic 2.6.35.4
Uname: Linux 2.6.35-22-generic i686
Architecture: i386
Date: Mon Sep 27 10:27:15 2010
ErrorMessage: problèmes de dépendances - laissé non configuré
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
PackageArchitecture: all
SourcePackage: onboard
Title: package onboard 0.94.0-0ubuntu1 failed to install/upgrade: problèmes de dépendances - laissé non configuré

** Affects: onboard (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386 maverick ubuntu-une

-- 
package onboard 0.94.0-0ubuntu1 failed to install/upgrade: problèmes de dépendances - laissé non configuré
https://bugs.launchpad.net/bugs/648962
You received this bug notification because you are a member of
Accessibility, which is subscribed to onboard in ubuntu.



More information about the Ubuntu-accessibility-bugs mailing list